@charset "UTF-8";

@font-face {
  font-family: "telefonica";
  src:url("fonts/telefonica.eot");
  src:url("fonts/telefonica.eot?#iefix") format("embedded-opentype"),
    url("fonts/telefonica.woff") format("woff"),
    url("fonts/telefonica.ttf") format("truetype"),
    url("fonts/telefonica.svg#telefonica") format("svg");
  font-weight: normal;
  font-style: normal;

}

[data-icon]:before {
  font-family: "telefonica" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="i-"]:before,
[class*=" i-"]:before {
  font-family: "telefonica" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.i-ahorro-movil-l:before {
  content: "\61";
}
.i-apagar-l:before {
  content: "\e098";
}
.i-apagar-s:before {
  content: "\e09a";
}
.i-ayuda-l:before {
  content: "\e09b";
}
.i-ayuda-s:before {
  content: "\e09d";
}
.i-buscar-l:before {
  content: "\e09e";
}
.i-buscar-s:before {
  content: "\e0a0";
}
.i-cerrar-l:before {
  content: "\e0a1";
}
.i-favoritos-l:before {
  content: "\e0a2";
}
.i-factura-s:before {
  content: "\e0a3";
}
.i-factura-l:before {
  content: "\e0a5";
}
.i-ahorro-movil-s:before {
  content: "\e096";
}
.i-cheuron-down:before {
  content: "\e097";
}
.i-clic-l:before {
  content: "\e099";
}
.i-consumo-l:before {
  content: "\e09c";
}
.i-favoritos-s:before {
  content: "\e09f";
}
.i-fusion-l:before {
  content: "\e0a4";
}
.i-fusion-s:before {
  content: "\e0a6";
}
.i-idea-l:before {
  content: "\e0a7";
}
.i-idea-s:before {
  content: "\e0a8";
}
.i-internet-l:before {
  content: "\e0a9";
}
.i-internet-s:before {
  content: "\e0aa";
}
.i-movistar-circular-l:before {
  content: "\e0ab";
}
.i-movistar-circular-s:before {
  content: "\e0ac";
}
.i-movistar-l:before {
  content: "\e0ad";
}
.i-movistar-s:before {
  content: "\e0ae";
}
.i-multicontenido-l:before {
  content: "\e0af";
}
.i-multicontenido-s:before {
  content: "\e0b0";
}
.i-producto-l:before {
  content: "\e0b1";
}
.i-producto-s:before {
  content: "\e0b2";
}
.i-soporte-tecnico-l:before {
  content: "\e0b3";
}
.i-soporte-tecnico-s:before {
  content: "\e0b4";
}
.i-tv-l:before {
  content: "\e0b5";
}
.i-tv-s:before {
  content: "\e0b6";
}
.i-usuario-l:before {
  content: "\e0b7";
}
.i-usuario-s:before {
  content: "\e0b8";
}
.i-ahorro-l:before {
  content: "\62";
}
.i-ahorro-m:before {
  content: "\63";
}
.i-ahorro-movil-m:before {
  content: "\64";
}
.i-ahorro-s:before {
  content: "\65";
}
.i-alerta-l:before {
  content: "\66";
}
.i-alerta-m:before {
  content: "\67";
}
.i-alerta-s:before {
  content: "\68";
}
.i-apagar-m:before {
  content: "\69";
}
.i-ayuda-m:before {
  content: "\6a";
}
.i-buscar-m:before {
  content: "\6b";
}
.i-cerrar-m:before {
  content: "\6c";
}
.i-chat-l:before {
  content: "\6d";
}
.i-chat-m:before {
  content: "\6e";
}
.i-chat-s:before {
  content: "\6f";
}
.i-factura-m:before {
  content: "\70";
}
.i-usuario-m:before {
  content: "\71";
}
.i-tv-m:before {
  content: "\72";
}
.i-soporte-tecnico-m:before {
  content: "\73";
}
.i-sms-s:before {
  content: "\74";
}
.i-sms-m:before {
  content: "\75";
}
.i-sms-l:before {
  content: "\76";
}
.i-producto-m:before {
  content: "\77";
}
.i-portatil-s:before {
  content: "\78";
}
.i-portatil-m:before {
  content: "\79";
}
.i-portatil-l:before {
  content: "\7a";
}
.i-pago-seguro-s:before {
  content: "\41";
}
.i-pago-seguro-m:before {
  content: "\42";
}
.i-pago-seguro-l:before {
  content: "\43";
}
.i-opciones-l:before {
  content: "\44";
}
.i-ok-m:before {
  content: "\45";
}
.i-ok-l:before {
  content: "\46";
}
.i-ofertas-s:before {
  content: "\47";
}
.i-ofertas-m:before {
  content: "\48";
}
.i-ofertas-l:before {
  content: "\49";
}
.i-multicontenido-m:before {
  content: "\4a";
}
.i-movistar-plus:before {
  content: "\4b";
}
.i-movistar-m:before {
  content: "\4c";
}
.i-movistar-circular-m:before {
  content: "\4d";
}
.i-movil-s:before {
  content: "\4e";
}
.i-movil-m:before {
  content: "\4f";
}
.i-movil-l:before {
  content: "\50";
}
.i-internet-m:before {
  content: "\51";
}
.i-informacion-s:before {
  content: "\52";
}
.i-informacion-m:before {
  content: "\53";
}
.i-informacion-l:before {
  content: "\54";
}
.i-global-s:before {
  content: "\55";
}
.i-global-l:before {
  content: "\56";
}
.i-global-m:before {
  content: "\57";
}
.i-fusion-m:before {
  content: "\58";
}
.i-fijo-s:before {
  content: "\59";
}
.i-fijo-m:before {
  content: "\5a";
}
.i-fijo-l:before {
  content: "\30";
}
.i-fibra-s:before {
  content: "\31";
}
.i-fibra-m:before {
  content: "\32";
}
.i-fibra-l:before {
  content: "\33";
}
.i-favoritos-m:before {
  content: "\34";
}
.i-error-s:before {
  content: "\35";
}
.i-error-m:before {
  content: "\36";
}
.i-error-l:before {
  content: "\37";
}
.i-descargar-s:before {
  content: "\38";
}
.i-descargar-m:before {
  content: "\39";
}
.i-descargar-l:before {
  content: "\21";
}
.i-configuracion-s:before {
  content: "\22";
}
.i-configuracion-m:before {
  content: "\23";
}
.i-configuracion-l:before {
  content: "\24";
}
.i-clic-s:before {
  content: "\25";
}
.i-clic-m:before {
  content: "\26";
}
.i-idea-m:before {
  content: "\27";
}
.i-campana-l:before {
  content: "\28";
}
.i-envio-l:before {
  content: "\29";
}
.i-envio-m:before {
  content: "\2a";
}
.i-envio-s:before {
  content: "\2b";
}
.i-check:before {
  content: "\2c";
}
.i-hogar-l:before {
  content: "\2f";
}
.i-casa-segura-l:before {
  content: "\3a";
}
.i-casa-segura-m:before {
  content: "\3b";
}
.i-casa-segura-s:before {
  content: "\3c";
}
.i-tienda-l:before {
  content: "\2d";
}
.i-tienda-m:before {
  content: "\3d";
}
.i-tienda-s:before {
  content: "\3e";
}
.i-campana-s:before {
  content: "\2e";
}
.i-cascos-l:before {
  content: "\3f";
}
.i-cascos-m:before {
  content: "\40";
}
.i-cascos-s:before {
  content: "\5b";
}
.i-enchufe-l:before {
  content: "\5d";
}
.i-enchufe-s:before {
  content: "\5e";
}
.i-enchufe-m:before {
  content: "\5f";
}
.i-sim-l:before {
  content: "\60";
}
.i-sim-m:before {
  content: "\7b";
}
.i-sim-s:before {
  content: "\7c";
}
.i-comenzar-i-l:before {
  content: "\7d";
}
.i-comenzar-i-m:before {
  content: "\7e";
}
.i-comenzar-i-s:before {
  content: "\5c";
}
.i-compra-segura-l:before {
  content: "\e000";
}
.i-compra-segura-m:before {
  content: "\e001";
}
.i-compra-segura-s:before {
  content: "\e002";
}
